# Amuse: amuse::SongGroupIndex::PageEntry Struct Reference

amuse::SongGroupIndex::PageEntry Struct Reference

`#include <AudioGroupProject.hpp>`

Collaboration diagram for amuse::SongGroupIndex::PageEntry:

## Public Attributes

ObjectId | objId
uint8_t | priority
uint8_t | maxVoices
uint8_t | programNo
uint8_t | pad

## Detailed Description

Maps GM program numbers to sound entities

Definition at line 25 of file AudioGroupProject.hpp.

The documentation for this struct was generated from the following file:

- include/amuse/AudioGroupProject.hpp